Commit 5e542715 authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 98fed104
#use wml::debian::translation-check translation="6bde107f0f532a81d16326f47a68480ab5eb7957" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В веб-браузере Mozilla Firefox были обнаружены многочисленные
уязвимости, которые могут приводить к выполнению произвольного кода,
межсайтовому скриптингу, спуфингу, раскрытию информации, отказу в
обслуживании или подделке межсайтовых запросов.</p>
<p>В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены
в версии 60.8.0esr-1~deb9u1.</p>
<p>В стабильном выпуске (buster) эти проблемы были исправлены в
версии 60.8.0esr-1~deb10u1.</p>
<p><a href="https://security-tracker.debian.org/tracker/CVE-2019-11719">\
CVE-2019-11719</a> и
<a href="https://security-tracker.debian.org/tracker/CVE-2019-11729">\
CVE-2019-11729</a> исправлены только в выпуске stretch, в buster Firefox
использует системную копию NSS, которую следует обновить отдельно.</p>
<p>Рекомендуется обновить пакеты firefox-esr.</p>
<p>С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/firefox-esr">\
https://security-tracker.debian.org/tracker/firefox-esr</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4479.data"
#use wml::debian::translation-check translation="98fed10448ae279b469c860c43ea27e7ac13f9b6" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>В реализации HyperLogLog для Redis, постоянной базе данных вида
ключ-значение, были обнаружены многочисленные уязвимости, которые
могут приводить к отказу в обслуживании или потенциальному выполнению
произвольного кода.</p>
<p>В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены
в версии 3:3.2.6-3+deb9u3.</p>
<p>В стабильном выпуске (buster) эти проблемы были исправлены в
версии 5:5.0.3-4+deb10u1.</p>
<p>Рекомендуется обновить пакеты redis.</p>
<p>С подробным статусом поддержки безопасности redis можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/redis">\
https://security-tracker.debian.org/tracker/redis</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4480.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment